a:link, a:visited{color:#00f;text-decoration:none;font-size:12px;}
a:hover{text-decoration:underline;}
a.imglink{display:block;margin:5px;height:105px;width:100px;opacity:1; -moz-opacity:1;filter:alpha(opacity=100);}
a.imglink:hover{color:#00f;text-decoration:none;opacity:.6; -moz-opacity:.6;filter:alpha(opacity=60);}
body{background:#fff url(/media/aff_games_bg.jpg) repeat;margin:5px 0px 25px;scrollbar-face-color:#fff;scrollbar-track-color:#fcfcfc;scrollbar-3dlight-color:#ccc;scrollbar-arrow-color:#ccc;}
b, .desc{display:block;line-height:16px;text-align:left;width:500px;}
h1{font-size:26px;font-style:italic;font-weight:normal;letter-spacing:1px;margin:58px 0px;}
h1.collapsed{height:20px;margin:20px;padding:0px;}
h3{font-size:16px;}
body,td{color:#555;font:normal 12px verdana,arial,helvetica;}
li{margin:4px 0px 0px 0px;text-align:left;}
ul{list-style:none;}
.attention{color:#f00;}
.fill{width:150px;}
.foot{display:block;font-size:14px;margin:10px 0px 100px;text-align:center;}
.side{padding-top:55px;text-align:left;width:160px;}
table td{text-align:center;]